<?php

namespace App\Utils;

class GeneralUtils {

	public static function getAutoCodGenerateByUserId($usuarioid): string {

		$prefix = 'autocod_' . $usr . "_";
		$cod = uniqid( $prefix );
		return $cod;

	}

}

